/*     106281 : 맞춤형 컨텐츠      */
.empty__106281__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106281__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106281__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106281__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106281__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106281__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106281__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106281__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106281__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106281__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106281__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106281__ {
		padding: 0;
	}
	.tab__106281__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106281__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106281__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106281__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106281__ .dep2>li a {font-size:15px;}
	}

}

/*     107992 : 타이틀 텍스트      */
.title__107992__ {font-size:0; }
.title__107992__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107992__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107992__.style_top p {padding-top:10px;}
.title__107992__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107992__.style_right p {padding-right:14px;}
.title__107992__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107992__.style_bottom p {padding-bottom:12px;}
.title__107992__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107992__.style_left p {padding-left:14px;}
.title__107992__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107992__.style_circle1 p {padding-left:18px;}
.title__107992__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107992__.style_circle2 p {padding-left:18px;}
.title__107992__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107960 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107960__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107960__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107960__ ul li:first-child {margin-top:0}
.text_list__107960__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107960__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107960__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107960__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107960__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107960__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107960__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107960__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107960__ ul li {font-size:15px}
}

/*     107961 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107961__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107961__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107961__ ul li:first-child {margin-top:0}
.text_list__107961__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107961__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107961__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107961__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107961__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107961__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107961__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107961__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107961__ ul li {font-size:15px}
}

/*     107966 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107966__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107966__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107966__ ul li:first-child {margin-top:0}
.text_list__107966__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107966__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107966__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107966__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107966__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107966__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107966__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107966__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107966__ ul li {font-size:15px}
}

/*     107963 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107963__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107963__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107963__ ul li:first-child {margin-top:0}
.text_list__107963__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107963__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107963__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107963__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107963__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107963__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107963__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107963__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107963__ ul li {font-size:15px}
}

/*     107967 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107967__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107967__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107967__ ul li:first-child {margin-top:0}
.text_list__107967__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107967__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107967__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107967__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107967__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107967__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107967__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107967__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107967__ ul li {font-size:15px}
}

/*     107970 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107970__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107970__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107970__ ul li:first-child {margin-top:0}
.text_list__107970__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107970__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107970__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107970__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107970__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107970__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107970__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107970__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107970__ ul li {font-size:15px}
}

/*     107971 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107971__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107971__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107971__ ul li:first-child {margin-top:0}
.text_list__107971__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107971__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107971__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107971__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107971__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107971__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107971__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107971__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107971__ ul li {font-size:15px}
}

/*     107972 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107972__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107972__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107972__ ul li:first-child {margin-top:0}
.text_list__107972__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107972__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107972__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107972__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107972__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107972__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107972__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107972__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107972__ ul li {font-size:15px}
}

/*     107973 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107973__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107973__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107973__ ul li:first-child {margin-top:0}
.text_list__107973__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107973__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107973__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107973__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107973__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107973__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107973__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107973__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107973__ ul li {font-size:15px}
}

/*     107979 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107979__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107979__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107979__ ul li:first-child {margin-top:0}
.text_list__107979__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107979__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107979__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107979__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107979__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107979__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107979__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107979__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107979__ ul li {font-size:15px}
}

/*     107980 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107980__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107980__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107980__ ul li:first-child {margin-top:0}
.text_list__107980__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107980__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107980__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107980__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107980__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107980__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107980__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107980__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107980__ ul li {font-size:15px}
}

/*     107977 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107977__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107977__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107977__ ul li:first-child {margin-top:0}
.text_list__107977__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107977__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107977__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107977__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107977__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107977__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107977__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107977__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107977__ ul li {font-size:15px}
}

/*     107978 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107978__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107978__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107978__ ul li:first-child {margin-top:0}
.text_list__107978__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107978__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107978__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107978__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107978__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107978__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107978__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107978__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107978__ ul li {font-size:15px}
}

/*     107981 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107981__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107981__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107981__ ul li:first-child {margin-top:0}
.text_list__107981__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107981__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107981__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107981__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107981__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107981__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107981__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107981__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107981__ ul li {font-size:15px}
}

/*     107982 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107982__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107982__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107982__ ul li:first-child {margin-top:0}
.text_list__107982__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107982__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107982__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107982__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107982__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107982__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107982__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107982__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107982__ ul li {font-size:15px}
}

/*     107983 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107983__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107983__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107983__ ul li:first-child {margin-top:0}
.text_list__107983__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107983__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107983__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107983__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107983__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107983__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107983__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107983__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107983__ ul li {font-size:15px}
}

/*     107984 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107984__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107984__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107984__ ul li:first-child {margin-top:0}
.text_list__107984__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107984__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107984__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107984__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107984__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107984__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107984__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107984__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107984__ ul li {font-size:15px}
}

/*     107987 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107987__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107987__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107987__ ul li:first-child {margin-top:0}
.text_list__107987__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107987__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107987__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107987__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107987__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107987__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107987__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107987__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107987__ ul li {font-size:15px}
}

/*     107986 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107986__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107986__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107986__ ul li:first-child {margin-top:0}
.text_list__107986__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107986__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107986__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107986__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107986__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107986__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107986__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107986__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107986__ ul li {font-size:15px}
}

/*     107962 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107962__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107962__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107962__ ul li:first-child {margin-top:0}
.text_list__107962__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107962__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107962__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107962__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107962__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107962__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107962__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107962__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107962__ ul li {font-size:15px}
}

/*     107989 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107989__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107989__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107989__ ul li:first-child {margin-top:0}
.text_list__107989__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107989__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107989__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107989__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107989__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107989__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107989__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107989__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107989__ ul li {font-size:15px}
}

/*     107988 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107988__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107988__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107988__ ul li:first-child {margin-top:0}
.text_list__107988__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107988__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107988__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107988__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107988__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107988__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107988__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107988__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107988__ ul li {font-size:15px}
}

/*     107991 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107991__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107991__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107991__ ul li:first-child {margin-top:0}
.text_list__107991__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107991__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107991__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107991__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107991__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107991__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107991__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107991__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107991__ ul li {font-size:15px}
}

/*     107990 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107990__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107990__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107990__ ul li:first-child {margin-top:0}
.text_list__107990__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107990__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107990__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107990__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107990__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107990__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107990__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107990__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107990__ ul li {font-size:15px}
}

